{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "微信登录"
			}
		},
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/login/message",
			"style": {
				"navigationBarTitleText": "用户服务协议"
			}
		},
		{
			"path": "pages/login/policy",
			"style": {
				"navigationBarTitleText": "隐私政策"
			}
		}
	    ,{
            "path" : "pages/login/multipleRoles",
            "style" :
            {
                "navigationBarTitleText": "黄浦区中药云移动质控",
                "enablePullDownRefresh": false
            }

        }
	    ,{
            "path" : "pages/ypczk/index/leaderIndex",
            "style" :
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": true
            }
        },
		{
		    "path" : "pages/ypczk/zkTask/choosePrescription",
		    "style" :
		    {
		        "navigationBarTitleText": "选择处方",
		        "enablePullDownRefresh": true
		    }
		},
		{
		    "path" : "pages/ypczk/zkTask/zkTask",
		    "style" :
		    {
		        "navigationBarTitleText": "质控作业",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/ypczk/zkTask/zkTaskList",
		    "style" :
		    {
		        "navigationBarTitleText": "全部任务",
		        "enablePullDownRefresh": true
		    }
		},
		{
			"path" : "pages/ypczk/zkTask/djTask",
			"style" :
			{
			    "navigationBarTitleText": "代煎处方质控作业",
			    "enablePullDownRefresh": true
			}
		},
		{
		    "path" : "pages/ypczk/zkTask/dpTask",
		    "style" :
		    {
		        "navigationBarTitleText": "代配处方质控作业",
		        "enablePullDownRefresh": true
		    }
		}
        ,{
		    "path" : "pages/ypczk/zkTask/zkTaskDetail/detailsList",
		    "style" :
		    {
		        "navigationBarTitleText": "任务详情",
		        "enablePullDownRefresh": false
		    }
		}
		,{
		    "path" : "pages/login/registerSuccess",
		    "style" :
		    {
		        "navigationBarTitleText": "黄浦区中药云移动质控",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/login/registerFail",
            "style" :
            {
                "navigationBarTitleText": "黄浦区中药云移动质控",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/ypczk/zkTask/djhjTask",
            "style" :
            {
                "navigationBarTitleText": "机构作业环境质控",
                "enablePullDownRefresh": false
            }
        },{
			"path": "pages/my/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		},{
            "path" : "pages/ypczk/zkTask/zkTaskDetail/dpTaskDetail",
            "style" :
            {
                "navigationBarTitleText": "代配质控任务详情",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/ypczk/zkTask/zkTaskDetail/djTaskDetail",
            "style" :
            {
                "navigationBarTitleText": "代煎质控任务详情",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/ypczk/zkTask/zkTaskDetail/djhjTaskDetail",
            "style" :
            {
                "navigationBarTitleText": "环境质控任务详情",
                "enablePullDownRefresh": false
            }
        },
		{
		    "path" : "pages/ypczk/zkTask/zkTaskDetail/noStartTaskDetail",
		    "style" :
		    {
		        "navigationBarTitleText": "任务详情",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/controls/image/Himage",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "img",
		        "enablePullDownRefresh": false
		    }
		
		}
        ,{
            "path" : "pages/ypczk/zkTask/zkTaskListView",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }

        }
        ,{
            "path" : "pages/ypczk/djfk/index/djfkIndex",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "代煎反馈首页",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ypczk/djfk/djfkTask/allTask",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "全部任务",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/ypczk/djfk/djfkTask/daiZgTask",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待质控任务",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/ypczk/djfk/djfkTask/shenheTask",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "审核中任务",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ypczk/djfk/djfkTask/wanchenTask",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "完成任务",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ypczk/djfk/djfkTask/totalTask",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/ypczk/djfk/uploadZg/rectification",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "上传整改",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "中药云",
		"navigationBarBackgroundColor": "#BEA375",
		"backgroundColor": "#BEA375",
		// 全局去掉导航栏
		"navigationStyle":"custom" 
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "rgba(134, 144, 156, 1)",
		"selectedColor": "rgba(190, 163, 117, 1)",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [
			{
				"pagePath": "pages/ypczk/index/leaderIndex",
				"iconPath": "static/home_tabbar.png",
				"selectedIconPath": "static/home_selected_tabbar.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/ypczk/zkTask/zkTaskList",
				"iconPath": "static/zk_tabbar.png",
				"selectedIconPath": "static/zk_selected_tabbar.png",
				"text": "质控"
			},
			{
				"pagePath": "pages/ypczk/djfk/index/djfkIndex",
				"iconPath": "static/dj_home_tabbar.png",
				"selectedIconPath": "static/dj_home_selected_tabbar.png",
				"text": "代煎首页",
				"visible": false
			},
			{
				"pagePath": "pages/ypczk/djfk/djfkTask/allTask",
				"iconPath": "static/dj_tabbar.png",
				"selectedIconPath": "static/dj_selected_tabbar.png",
				"text": "飞行检查"
			},
			{
				"pagePath": "pages/my/index",
				"iconPath": "static/my_tabbar.png",
				"selectedIconPath": "static/my_selected_tabbar.png",
				"text": "我的"
			}
		]
	}
}
